package com.kmalbz.di

import com.kmalbz.database.service.ISampleObjectService
import com.kmalbz.database.service.SampleObjectService
import io.ktor.util.*
import org.koin.dsl.module
import org.koin.experimental.builder.singleBy

@KtorExperimentalAPI
val injectionModule = module(createdAtStart = true) {
    singleBy<ISampleObjectService,SampleObjectService>()
}
